function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","ipsec");
x.t("example","handshake");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("active","pdg");
x.t("active","ipv4");
x.t("active","ipv6");
x.t("ipsec","no-response");
x.t("ipsec","ssl");
x.t("ipsec","pdg");
x.t("ipsec","mt-auth");
x.t("ipsec","increments");
x.t("ipsec","tcp");
x.t("ipsec","availability");
x.t("ipsec","tunnel");
x.t("ipsec","upon");
x.t("ipsec","int32");
x.t("ipsec","ttg");
x.t("miscellaneous","reasons");
x.t("sess-ttlpktsent","description");
x.t("eap-rxchalsrvrpassthru","description");
x.t("mt-txttlrecvresp","description");
x.t("indicated","statistics");
x.t("provide","index");
x.t("svcname","description");
x.t("successes","variable");
x.t("sess-discnonexistpcrf","description");
x.t("no-response","remote-error-notification");
x.t("defines","format");
x.t("allocation","fails");
x.t("sess-ttlpapauthfail","description");
x.t("failure/timeout","availability");
x.t("mt-txttlsendresp","description");
x.t("version","supported");
x.t("version","variable");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("gtp","path");
x.t("gtp","failure");
x.t("mt-namrejtx-badparameters","description");
x.t("description","ssl");
x.t("description","total");
x.t("description","name");
x.t("description","system-wide");
x.t("description","number");
x.t("description","section");
x.t("description","bind");
x.t("description","identification");
x.t("description","sessions");
x.t("description","data");
x.t("description","service");
x.t("table","bulk");
x.t("currently","active");
x.t("currently","facilitating");
x.t("currently","dormant");
x.t("sess-curactipv4","description");
x.t("sending","successful");
x.t("sending","authorize");
x.t("violations","variable");
x.t("mt-txrecvrespaccept","description");
x.t("create","connection");
x.t("create","sock-id");
x.t("create","authentication");
x.t("mt-recvrejtx-connlost","description");
x.t("mt-sendrejrx-connlost","description");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","pdg");
x.t("variables","typically");
x.t("markers","identify");
x.t("sess-ttlprimaryaaaattemptfail","description");
x.t("source","address");
x.t("mt-uldroppedd-nonconnectedstate","description");
x.t("mt-openrejtx-authrequired","description");
x.t("required","variable");
x.t("mt-authrejtx-authidunknown","description");
x.t("mt-closerejtx-badparameters","description");
x.t("mt-msgdenied-open-uknownctxtdropped","description");
x.t("apply","example");
x.t("ssl","ipsec");
x.t("ssl","type");
x.t("ssl","pdg");
x.t("ssl","failures");
x.t("ssl","increments");
x.t("ssl","availability");
x.t("ssl","tunnel");
x.t("ssl","represents");
x.t("ssl","int64");
x.t("ssl","micro-tunneling");
x.t("ssl","int32");
x.t("ssl","ttg");
x.t("sess-curactipv6","description");
x.t("mt-rxsendrespdropped","description");
x.t("mt-msgdenied-respopen-decodefaildropped","description");
x.t("current","direct");
x.t("current","sessions");
x.t("current","ttg");
x.t("ggsn","availability");
x.t("handshake","failures");
x.t("eap-failure","messages");
x.t("non-connected","state");
x.t("mt-recvrejtx-badparameters","description");
x.t("mt-sendrejtx-sockidunknown","description");
x.t("mt-msgdenied-close-decodefailrej","description");
x.t("mt-msgdenied-respauth-uknownctxtdropped","description");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("sess-ttlreauthorizeattemptfail","description");
x.t("sess-ttlprimaryaaasucc","description");
x.t("sess-ttlpapauthsucc","description");
x.t("remote","disconnect");
x.t("cleared","due");
x.t("cleared","availability");
x.t("mt-rxopenreqdropped","description");
x.t("mt-txsendreqdispatch","description");
x.t("mt-closerejtx-undefined","description");
x.t("provided","depends");
x.t("provided","statistic");
x.t("state","description");
x.t("state","cleared");
x.t("state","(inactive)");
x.t("state","imsi");
x.t("state","availability");
x.t("state","identified");
x.t("state","variable");
x.t("state","ue-initiated");
x.t("mode","mobile");
x.t("mode","availability");
x.t("mode","ipv4");
x.t("mode","variable");
x.t("mode","w-apn");
x.t("mode","call");
x.t("pseudoname","re-authentication");
x.t("timer","timeout");
x.t("sess-ttlpktrcvd","description");
x.t("dispatched","variable");
x.t("mt-openrejtx-hostnameunknown","description");
x.t("mt-msgdenied-send-uknownctxtdropped","description");
x.t("type","defines");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","variable");
x.t("type","information");
x.t("type","data");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("sess-attemptfaildiscadmin","description");
x.t("missing","aaa");
x.t("forwarded","eap");
x.t("open","responses");
x.t("open","unknown");
x.t("open","reject");
x.t("open","decoding");
x.t("open","requests");
x.t("responses","accepted");
x.t("responses","rejected");
x.t("responses","received");
x.t("responses","dropped");
x.t("responses","sent");
x.t("mt-rxttlclosereq","description");
x.t("close","responses");
x.t("close","unknown");
x.t("close","reject");
x.t("close","decoding");
x.t("close","requests");
x.t("mt-closerejtx-connlost","description");
x.t("mt-msgdenied-nam-decodefaildropped","description");
x.t("mt-msgdenied-respsend-decodefaildropped","description");
x.t("pdg","ipsec");
x.t("pdg","ssl");
x.t("pdg","state");
x.t("pdg","mode");
x.t("pdg","schema");
x.t("pdg","sessions");
x.t("pdg","service");
x.t("pdg","statistics");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("(2)","pdg");
x.t("response","ipsec");
x.t("external","aaa");
x.t("packets","discarded");
x.t("packets","received");
x.t("packets","sent");
x.t("mt-openrejtx-permdenied","description");
x.t("identify","object");
x.t("subscriber","allocation");
x.t("subscriber","session");
x.t("total","current");
x.t("total","open");
x.t("total","close");
x.t("total","external");
x.t("total","recv");
x.t("total","reauthorization");
x.t("total","auth");
x.t("total","fast");
x.t("total","failed");
x.t("total","number");
x.t("total","primary");
x.t("total","send");
x.t("total","nam");
x.t("total","successful");
x.t("trigger","ssl");
x.t("trigger","increments");
x.t("trigger","tcp");
x.t("trigger","incremented");
x.t("connection","ssl");
x.t("connection","lost");
x.t("connection","variable");
x.t("sess-diripipv4succ","description");
x.t("down","multiple");
x.t("down","during");
x.t("down","variable");
x.t("down","call");
x.t("multiple","authentication");
x.t("mt-auth","message");
x.t("pseudonym","re-authentication");
x.t("unknown","version");
x.t("unknown","command");
x.t("unknown","apn");
x.t("unknown","message");
x.t("unknown","variable");
x.t("unknown","context");
x.t("eap-txreqfwd","description");
x.t("mobile","node");
x.t("mt-txttlnamresp","description");
x.t("recv","responses");
x.t("recv","unknown");
x.t("recv","reject");
x.t("recv","decoding");
x.t("recv","requests");
x.t("mt-rxsendreqdropped","description");
x.t("mt-namrejtx-servercannotcreateauth","description");
x.t("mt-msgdenied-auth-uknownctxtrej","description");
x.t("32-bit","64-bit");
x.t("sess-ttlchapauthfail","description");
x.t("original","call");
x.t("mt-msgdenied-recv-decodefailrej","description");
x.t("mt-msgdenied-resprecv-uknownctxtdropped","description");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","value");
x.t("new","call");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("access","accept");
x.t("disconnect","ipsec");
x.t("disconnect","trigger");
x.t("disconnect","disconnect");
x.t("disconnect","reasons");
x.t("disconnect","session");
x.t("disconnect","reason");
x.t("disconnect","variable");
x.t("sess-attemptfaildiscdupreq","description");
x.t("mt-authrejtx-badparam","description");
x.t("mt-closerejrx-undefined","description");
x.t("command","dropped");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("includes","fast");
x.t("sess-ttleapauthfail","description");
x.t("failures","example");
x.t("failures","during");
x.t("failures","due");
x.t("failures","dpc");
x.t("failures","remaining");
x.t("failures","ssl-alert");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","statistics");
x.t("indicates","single");
x.t("(inactive)","variable");
x.t("increments","ssl");
x.t("increments","during");
x.t("increments","receiving");
x.t("increments","upon");
x.t("increments","authentication");
x.t("increments","unavailable");
x.t("increments","call");
x.t("increments","ue-initiated");
x.t("sess-ttlsetup","description");
x.t("cfg","response");
x.t("sess-ttlfastreauthsucc","description");
x.t("eap-rxfailsrvrpassthru","description");
x.t("eap-txinitrequest","description");
x.t("found","sock-id");
x.t("mt-openrejtx-undefined","description");
x.t("during","re-authentication");
x.t("during","fast");
x.t("during","primary");
x.t("during","authorization");
x.t("during","authentication");
x.t("add","failure");
x.t("assignment","failure");
x.t("mt-databyteuplinkdropped","description");
x.t("incorrect","destination");
x.t("reject","received");
x.t("reject","sent");
x.t("mt-closerejtx-unreserved","description");
x.t("mt-closerejrx-sockidunknown","description");
x.t("mt-msgdenied-close-uknownctxtdropped","description");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("eap","request");
x.t("eap","authorizations");
x.t("eap","messages");
x.t("eap","applicable");
x.t("eap","challenge");
x.t("eap","server");
x.t("due","ssl");
x.t("due","non-connected");
x.t("due","remote");
x.t("due","incorrect");
x.t("due","session");
x.t("due","admin");
x.t("due","transport");
x.t("due","cpc");
x.t("imsi","apn");
x.t("mt-txopenrespaccept","description");
x.t("mt-rxclosereqprocessed","description");
x.t("mt-rxcloserespdropped","description");
x.t("mt-openrejtx-reserved","description");
x.t("mt-pktdiscardstat-unknownversion","description");
x.t("depends","upon");
x.t("referred","key");
x.t("facilitating","service");
x.t("availability","ipsec");
x.t("availability","ssl");
x.t("availability","ipsec/ssl");
x.t("tcp","connection");
x.t("tcp","syn");
x.t("tcp","failure");
x.t("fails","availability");
x.t("sess-ttlchapauthsucc","description");
x.t("duplicate","requests");
x.t("reasons","example");
x.t("reasons","variable");
x.t("reasons","call");
x.t("mt-txsendresprej","description");
x.t("overview","chapter");
x.t("products","pdg/ttg");
x.t("int32/int64","integer");
x.t("ike_init","message");
x.t("ike-auth","message");
x.t("ike-auth","(another-auth-follows)");
x.t("reauthorization","attempts");
x.t("chap","authorizations");
x.t("chap","applicable");
x.t("processed","variable");
x.t("mt-rxttlrecvreq","description");
x.t("mt-rxrecvreqprocessed","description");
x.t("name","pdg");
x.t("name","address");
x.t("name","context");
x.t("vpnid","description");
x.t("sess-ttleapauthsucc","description");
x.t("path","failures");
x.t("forward","request");
x.t("mt-pktdiscardstat-unknownmsgtype","description");
x.t("common","schema");
x.t("codes","inservice");
x.t("sess-ttlpktviolations","description");
x.t("auth","responses");
x.t("auth","unknown");
x.t("auth","reject");
x.t("auth","decoding");
x.t("auth","requests");
x.t("mt-txttlcloseresp","description");
x.t("mt-rxsendreqprocessed","description");
x.t("mt-txsendrespaccept","description");
x.t("mt-openrejtx-cannotcreatconn","description");
x.t("mt-openrejtx-addrport-alreadyused","description");
x.t("mt-sendrejtx-reserved","description");
x.t("resp","open");
x.t("resp","close");
x.t("resp","recv");
x.t("resp","unknown");
x.t("resp","auth");
x.t("resp","send");
x.t("resp","nam");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("ipv4","pdg");
x.t("ipv4","attempted");
x.t("ipv4","sessions");
x.t("ipv4","successful");
x.t("ipv4","call");
x.t("ipv4","ttg");
x.t("direct","ipv4");
x.t("direct","ttg");
x.t("sess-curttgipv4","description");
x.t("sess-ttlreauthorizesucc","description");
x.t("dpc","requests");
x.t("apn","session");
x.t("apn","case");
x.t("apn","remaining");
x.t("bytes","received");
x.t("bytes","dropped");
x.t("bytes","sent");
x.t("uplink","data");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("session","key");
x.t("session","disconnect");
x.t("session","found");
x.t("session","attempts");
x.t("session","attempt");
x.t("session","re-authetication");
x.t("session","attempted");
x.t("session","setup");
x.t("session","internal");
x.t("session","connected");
x.t("session","manager");
x.t("session","setups");
x.t("inservice","(1)");
x.t("re-authentication","successes");
x.t("re-authentication","pseudoname");
x.t("re-authentication","pseudonym");
x.t("re-authentication","availability");
x.t("re-authentication","attempts");
x.t("re-authentication","failure");
x.t("re-authentication","success");
x.t("sess-discsesssetuptimeout","description");
x.t("exists","connected");
x.t("eap-success","messages");
x.t("mt-rxopenresp","description");
x.t("mt-rxnamreqprocessed","description");
x.t("mt-rxcloserespaccept","description");
x.t("parameters","variable");
x.t("mt-closerejrx-connlost","description");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("identified","following");
x.t("ipsec/ssl","type");
x.t("ipsec/ssl","string");
x.t("ipsec/ssl","int32");
x.t("ipsec/ssl","ttg");
x.t("ipv6","sessions");
x.t("mt-txrecvresprej","description");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","type");
x.t("address","pdg");
x.t("address","assignment");
x.t("address","variable");
x.t("address","port");
x.t("address","violation");
x.t("attempts","failed");
x.t("attempts","succeeded");
x.t("attempts","variable");
x.t("sess-ttldisc","description");
x.t("fast","re-authentication");
x.t("destination","address");
x.t("destination","context");
x.t("stack","failed");
x.t("stack","buffer");
x.t("downlink","data");
x.t("mt-rxttlopenreq","description");
x.t("mt-txcloserespaccept","description");
x.t("mt-openrejtx-cannotcreatesockid","description");
x.t("mt-msgdenied-nam-uknownctxtrej","description");
x.t("sets","statistics");
x.t("string","state");
x.t("string","vpnid");
x.t("string","svcid");
x.t("string","sess-ttlcursess");
x.t("string","series");
x.t("started","initial");
x.t("started","(active)");
x.t("disconnected","trigger");
x.t("disconnected","remotely");
x.t("disconnected","connected");
x.t("disconnected","locally");
x.t("sess-ttlexternalaaasucc","description");
x.t("attempt","failed");
x.t("eap-rxmobilepassthru","description");
x.t("mt-txauthresprej","description");
x.t("mt-msgdenied-respopen-uknownctxtdropped","description");
x.t("characters","single");
x.t("receiving","new");
x.t("receiving","access");
x.t("receiving","ike_init");
x.t("receiving","ike-auth");
x.t("receiving","access-reject");
x.t("receiving","ike");
x.t("receiving","authentication");
x.t("receiving","re-auth");
x.t("receiving","authorize");
x.t("sess-ttgipv4attemptfail","description");
x.t("resource","unavailable");
x.t("sess-ttlexternalaaaattempt","description");
x.t("second","phase");
x.t("access-reject","message");
x.t("attribute","access-accept");
x.t("flow","add");
x.t("flow","variable");
x.t("mt-txclosereqdispatch","description");
x.t("mt-msgdenied-auth-decodefaildropped","description");
x.t("svcid","description");
x.t("request","ipsec");
x.t("request","messages");
x.t("request","message");
x.t("request","variable");
x.t("dormant","pdg");
x.t("dormant","ipv4");
x.t("dormant","ipv6");
x.t("failed","miscellaneous");
x.t("failed","gtp");
x.t("failed","disconnect");
x.t("failed","eap");
x.t("failed","due");
x.t("failed","duplicate");
x.t("failed","chap");
x.t("failed","pap");
x.t("failed","rejected");
x.t("failed","variable");
x.t("failed","send");
x.t("failed","dropped");
x.t("remotely","disconnected");
x.t("remotely","variable");
x.t("sess-ttlfastreauthattempt","description");
x.t("ike","-auth");
x.t("sess-discsourceviol","description");
x.t("sess-discgtp","description");
x.t("sess-attemptfaildiscmisc","description");
x.t("pass-through","mode");
x.t("accepted","variable");
x.t("point","time");
x.t("sess-curdormipv4","description");
x.t("sess-ttldiripipv4","description");
x.t("re-authetication","failure");
x.t("re-authetication","success");
x.t("supported","ipsec");
x.t("supported","variable");
x.t("configured","availability");
x.t("sess-discmisc","description");
x.t("mt-txttlopenresp","description");
x.t("mt-rxnamreqdropped","description");
x.t("undefined","variable");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("system-wide","pdg");
x.t("aaa","failures");
x.t("aaa","attribute");
x.t("aaa","sessions");
x.t("aaa","authentication");
x.t("aaa","timeout");
x.t("aaa","server");
x.t("absolute","timeout");
x.t("occurs","original");
x.t("discarded","variable");
x.t("discarded","statistics");
x.t("mt-txdatabyteuplink","description");
x.t("mt-msgdenied-nam-uknownctxtdropped","description");
x.t("mt-msgdenied-respsend-uknownctxtdropped","description");
x.t("sess-curdormipv6","description");
x.t("attempted","variable");
x.t("attempted","sessions");
x.t("accept","message");
x.t("authorizations","variable");
x.t("reason","due");
x.t("reason","availability");
x.t("long","duration");
x.t("resolve","apn");
x.t("eap-rxttlsrvrpassthru","description");
x.t("messages","forwarded");
x.t("messages","transmitted");
x.t("messages","received");
x.t("messages","denied");
x.t("messages","sent");
x.t("mt-txnamrespaccept","description");
x.t("mt-rxttlsendresp","description");
x.t("mt-msgdenied-open-uknownctxtrej","description");
x.t("number","currently");
x.t("number","key");
x.t("number","current");
x.t("number","eap-failure");
x.t("number","packets");
x.t("number","total");
x.t("number","eap");
x.t("number","direct");
x.t("number","bytes");
x.t("number","session");
x.t("number","eap-success");
x.t("number","variable");
x.t("number","sessions");
x.t("number","context");
x.t("number","packet");
x.t("number","ttg");
x.t("processing","subscriber");
x.t("setup","failures");
x.t("setup","availability");
x.t("setup","timout");
x.t("setup","mt_close");
x.t("setup","timeout");
x.t("terminated","miscellaneous");
x.t("terminated","gtp");
x.t("terminated","source");
x.t("terminated","remote");
x.t("terminated","duplicate");
x.t("terminated","session");
x.t("terminated","address");
x.t("terminated","flow");
x.t("terminated","absolute");
x.t("terminated","aaa");
x.t("terminated","long");
x.t("terminated","admin");
x.t("terminated","invalid");
x.t("terminated","idle");
x.t("terminated","non-existence");
x.t("terminated","resources");
x.t("sess-attemptfaildiscremote","description");
x.t("decoding","failed");
x.t("incremental","data");
x.t("tunnel","down");
x.t("tunnel","availability");
x.t("tunnel","established");
x.t("tunnel","tear");
x.t("eap-txttlsrv","description");
x.t("mt-txdatabytedownlink","description");
x.t("mt-openrejtx-badparam","description");
x.t("mt-msgdenied-recv-decodefaildropped","description");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("represents","subscribers");
x.t("sess-discabstimeout","description");
x.t("sess-discnoresource","description");
x.t("cannot","create");
x.t("cannot","connect");
x.t("chapter","statistics");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("scenario","ssl");
x.t("scenario","pdg");
x.t("scenario","subscriber");
x.t("scenario","includes");
x.t("scenario","availability");
x.t("scenario","resource");
x.t("scenario","aaa");
x.t("requests","ggsn");
x.t("requests","dispatched");
x.t("requests","processed");
x.t("requests","variable");
x.t("requests","received");
x.t("requests","dropped");
x.t("requests","sent");
x.t("sess-ttlbytessent","description");
x.t("mt-uldroppedd-incorrectdestip","description");
x.t("mt-rxauthresp","description");
x.t("mt-sendrejtx-undefined","description");
x.t("mt-sendrejrx-reserved","description");
x.t("mt-msgdenied-send-uknownctxtrej","description");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","invalid");
x.t("format","incremented");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","mt-uldroppedd-nonconnectedstate");
x.t("int64","mt-databyteuplinkdropped");
x.t("int64","mt-rxttlopenreq");
x.t("int64","mt-txdatabytedownlink");
x.t("int64","mt-uldroppedd-incorrectdestip");
x.t("int64","mt-uldroppedd-transtackfailed");
x.t("int64","mt-uldroppedd-sessnotfoundforsockid");
x.t("int64","data");
x.t("int64","mt-uldroppedd-transstackbuffoverflow");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("internal","reference");
x.t("bind","address");
x.t("succeeded","variable");
x.t("pap","authorizations");
x.t("pap","applicable");
x.t("admin","disconnect");
x.t("admin","release");
x.t("release","variable");
x.t("transport","stack");
x.t("mt-txnamresprej","description");
x.t("mt-openrejtx-protonotsupported","description");
x.t("important","bulk");
x.t("important","unless");
x.t("(1)","pdg");
x.t("initial","state");
x.t("initial","request");
x.t("syn","message");
x.t("ike_auth","cfg");
x.t("sess-discinvdestctx","description");
x.t("node","variable");
x.t("mt-uldroppedd-transtackfailed","description");
x.t("rejected","variable");
x.t("mt-namrejtx-undefined","description");
x.t("lost","variable");
x.t("mt-sendrejtx-badparam","description");
x.t("reference","number");
x.t("sess-discbeforeconn","description");
x.t("connected","state");
x.t("connected","variable");
x.t("invalid","destination");
x.t("invalid","aaa");
x.t("invalid","nai");
x.t("invalid","w-apn");
x.t("sess-discreauthfail","description");
x.t("sess-discflowaddfail","description");
x.t("sess-discdupreq","description");
x.t("remote-error-notification","availability");
x.t("mt-txcloseresprej","description");
x.t("hostname","unknown");
x.t("mt-msgdenied-auth-decodefailrej","description");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("sess-curdiripipv4","description");
x.t("sess-ttlreauthorizeattempt","description");
x.t("primary","aaa");
x.t("primary","authentication");
x.t("eap-rxmobilediscarded","description");
x.t("mt-rxclosereqdropped","description");
x.t("mt-txttlsendreq","description");
x.t("mt-sendrejtx-permissiondenied","description");
x.t("mt-msgdenied-respnam-decodefaildropped","description");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("gauge","int32");
x.t("servname","combination");
x.t("given","measurement");
x.t("message","ipsec");
x.t("message","ssl");
x.t("message","missing");
x.t("message","type");
x.t("message","multiple");
x.t("message","includes");
x.t("message","aaa");
x.t("message","invalid");
x.t("message","sent");
x.t("sess-diripipv4attempt","description");
x.t("authorization","availability");
x.t("authorization","failure");
x.t("previous","call");
x.t("upon","sending");
x.t("upon","session");
x.t("upon","re-authentication");
x.t("upon","receiving");
x.t("upon","re-authetication");
x.t("upon","authorization");
x.t("upon","data");
x.t("upon","successful");
x.t("variable","card");
x.t("variable","variable");
x.t("variable","proprietary");
x.t("identification","number");
x.t("timout","authentication");
x.t("idle","timer");
x.t("mt-txttlauthresp","description");
x.t("mt-openrejtx-cannotconnectserver","description");
x.t("mt-recvrejtx-undefined","description");
x.t("mt-sendrejrx-undefined","description");
x.t("mt-msgdenied-respclose-decodefaildropped","description");
x.t("displayed","key");
x.t("sessions","disconnected");
x.t("sessions","failed");
x.t("sessions","remotely");
x.t("sessions","attempted");
x.t("sessions","terminated");
x.t("sessions","succeeded");
x.t("sessions","connected");
x.t("sessions","variable");
x.t("access-accept","message");
x.t("mt-authrejtx-cannotconntoauthserver","description");
x.t("mt-closerejtx-sockidunknown","description");
x.t("mt-closerejrx-badparameters","description");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("failure","ipsec");
x.t("failure","ssl");
x.t("failure","aaa");
x.t("failure","scenario");
x.t("failure","message");
x.t("failure","variable");
x.t("nai","format");
x.t("ssl-bad-message","unknown");
x.t("mt-txttlclosereq","description");
x.t("mt-rxttlcloseresp","description");
x.t("mt-authrejtx-undefined","description");
x.t("mt-msgdenied-close-uknownctxtrej","description");
x.t("pdg/ttg","schema");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("proprietary","trigger");
x.t("proprietary","availability");
x.t("proprietary","int32");
x.t("sess-ttlfastreauthattemptfail","description");
x.t("sess-ttlbytesrcvd","description");
x.t("mt-recvrejtx-sockidunknown","description");
x.t("mt-sendrejrx-sockidunknown","description");
x.t("64-bit","statistics");
x.t("wherein","tcp");
x.t("incremented","gtp");
x.t("incremented","ssl");
x.t("incremented","pdg");
x.t("incremented","session");
x.t("incremented","receiving");
x.t("incremented","aaa");
x.t("incremented","sessions");
x.t("send","responses");
x.t("send","unknown");
x.t("send","reject");
x.t("send","decoding");
x.t("send","requests");
x.t("send","variable");
x.t("sock-id","unknown");
x.t("sock-id","variable");
x.t("mt-rxttlsendreq","description");
x.t("already","used");
x.t("cumulative","reset");
x.t("generated","per");
x.t("subscribers","wherein");
x.t("sess-discadmin","description");
x.t("sess-discidletimeout","description");
x.t("manager","session");
x.t("manager","occurs");
x.t("transmitted","eap");
x.t("micro-tunneling","open");
x.t("micro-tunneling","close");
x.t("micro-tunneling","packets");
x.t("micro-tunneling","total");
x.t("micro-tunneling","recv");
x.t("micro-tunneling","auth");
x.t("micro-tunneling","uplink");
x.t("micro-tunneling","downlink");
x.t("micro-tunneling","messages");
x.t("micro-tunneling","send");
x.t("micro-tunneling","nam");
x.t("process","variable");
x.t("mt-closerejrx-unreserved","description");
x.t("established","availability");
x.t("authentication","required");
x.t("authentication","multiple");
x.t("authentication","availability");
x.t("authentication","supported");
x.t("authentication","scenario");
x.t("authentication","failure");
x.t("authentication","process");
x.t("authentication","using");
x.t("authentication","success");
x.t("authentication","server");
x.t("sess-attemptfaildiscgtp","description");
x.t("nam","responses");
x.t("nam","unknown");
x.t("nam","reject");
x.t("nam","decoding");
x.t("nam","requests");
x.t("mt-namrejtx-reserved","description");
x.t("mt-msgdenied-open-decodefaildropped","description");
x.t("systems","tel");
x.t("context","currently");
x.t("context","rejected");
x.t("context","variable");
x.t("context","dropped");
x.t("(active)","outofservice");
x.t("applicable","multiple");
x.t("mt-uldroppedd-sessnotfoundforsockid","description");
x.t("mt-rxsendresprej","description");
x.t("mt-msgdenied-auth-uknownctxtdropped","description");
x.t("monitoring","troubleshooting");
x.t("data","type");
x.t("data","bytes");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("information","provided");
x.t("information","type");
x.t("information","often");
x.t("measurement","interval");
x.t("mt_close","message");
x.t("sess-ttlattempt","description");
x.t("sess-ttlattemptfail","description");
x.t("sess-ttldiscremote","description");
x.t("mt-rxopenreqprocessed","description");
x.t("mt-msgdenied-respauth-decodefaildropped","description");
x.t("mt-msgdenied-recv-uknownctxtrej","description");
x.t("defined","time");
x.t("sess-ttlcursess","description");
x.t("timeout","availability");
x.t("timeout","message");
x.t("timeout","variable");
x.t("timeout","authentication");
x.t("-auth","message");
x.t("received","connection");
x.t("received","eap");
x.t("received","undefined");
x.t("received","variable");
x.t("received","sock-id");
x.t("received","permission");
x.t("received","bad");
x.t("challenge","messages");
x.t("mt-msgdenied-respunknowncommdropped","description");
x.t("fax","408-527-0883");
x.t("int32","sess-ttlpktsent");
x.t("int32","eap-rxchalsrvrpassthru");
x.t("int32","mt-txttlrecvresp");
x.t("int32","svcname");
x.t("int32","sess-discnonexistpcrf");
x.t("int32","sess-ttlpapauthfail");
x.t("int32","mt-txttlsendresp");
x.t("int32","mt-namrejtx-badparameters");
x.t("int32","sess-curactipv4");
x.t("int32","mt-txrecvrespaccept");
x.t("int32","mt-recvrejtx-connlost");
x.t("int32","mt-sendrejrx-connlost");
x.t("int32","sess-ttlprimaryaaaattemptfail");
x.t("int32","mt-openrejtx-authrequired");
x.t("int32","mt-authrejtx-authidunknown");
x.t("int32","mt-closerejtx-badparameters");
x.t("int32","mt-msgdenied-open-uknownctxtdropped");
x.t("int32","sess-curactipv6");
x.t("int32","mt-rxsendrespdropped");
x.t("int32","mt-msgdenied-respopen-decodefaildropped");
x.t("int32","mt-recvrejtx-badparameters");
x.t("int32","mt-sendrejtx-sockidunknown");
x.t("int32","mt-msgdenied-close-decodefailrej");
x.t("int32","mt-msgdenied-respauth-uknownctxtdropped");
x.t("int32","sess-ttlreauthorizeattemptfail");
x.t("int32","sess-ttlprimaryaaasucc");
x.t("int32","sess-ttlpapauthsucc");
x.t("int32","mt-rxopenreqdropped");
x.t("int32","mt-txsendreqdispatch");
x.t("int32","mt-closerejtx-undefined");
x.t("int32","sess-ttlpktrcvd");
x.t("int32","mt-openrejtx-hostnameunknown");
x.t("int32","mt-msgdenied-send-uknownctxtdropped");
x.t("int32","sess-attemptfaildiscadmin");
x.t("int32","mt-rxttlclosereq");
x.t("int32","mt-closerejtx-connlost");
x.t("int32","mt-msgdenied-nam-decodefaildropped");
x.t("int32","mt-msgdenied-respsend-decodefaildropped");
x.t("int32","mt-openrejtx-permdenied");
x.t("int32","sess-diripipv4succ");
x.t("int32","eap-txreqfwd");
x.t("int32","mt-txttlnamresp");
x.t("int32","mt-rxsendreqdropped");
x.t("int32","mt-namrejtx-servercannotcreateauth");
x.t("int32","mt-msgdenied-auth-uknownctxtrej");
x.t("int32","sess-ttlchapauthfail");
x.t("int32","mt-msgdenied-recv-decodefailrej");
x.t("int32","mt-msgdenied-resprecv-uknownctxtdropped");
x.t("int32","sess-attemptfaildiscdupreq");
x.t("int32","mt-authrejtx-badparam");
x.t("int32","mt-closerejrx-undefined");
x.t("int32","sess-ttleapauthfail");
x.t("int32","sess-ttlsetup");
x.t("int32","sess-ttlfastreauthsucc");
x.t("int32","eap-rxfailsrvrpassthru");
x.t("int32","eap-txinitrequest");
x.t("int32","mt-openrejtx-undefined");
x.t("int32","mt-closerejtx-unreserved");
x.t("int32","mt-closerejrx-sockidunknown");
x.t("int32","mt-msgdenied-close-uknownctxtdropped");
x.t("int32","mt-txopenrespaccept");
x.t("int32","mt-rxclosereqprocessed");
x.t("int32","mt-rxcloserespdropped");
x.t("int32","mt-openrejtx-reserved");
x.t("int32","mt-pktdiscardstat-unknownversion");
x.t("int32","sess-ttlchapauthsucc");
x.t("int32","mt-txsendresprej");
x.t("int32","mt-rxttlrecvreq");
x.t("int32","mt-rxrecvreqprocessed");
x.t("int32","sess-ttleapauthsucc");
x.t("int32","mt-pktdiscardstat-unknownmsgtype");
x.t("int32","sess-ttlpktviolations");
x.t("int32","mt-txttlcloseresp");
x.t("int32","mt-rxsendreqprocessed");
x.t("int32","mt-txsendrespaccept");
x.t("int32","mt-openrejtx-cannotcreatconn");
x.t("int32","mt-openrejtx-addrport-alreadyused");
x.t("int32","mt-sendrejtx-reserved");
x.t("int32","sess-curttgipv4");
x.t("int32","sess-ttlreauthorizesucc");
x.t("int32","sess-discsesssetuptimeout");
x.t("int32","mt-rxopenresp");
x.t("int32","mt-rxnamreqprocessed");
x.t("int32","mt-rxcloserespaccept");
x.t("int32","mt-closerejrx-connlost");
x.t("int32","mt-txrecvresprej");
x.t("int32","sess-ttldisc");
x.t("int32","mt-txcloserespaccept");
x.t("int32","mt-openrejtx-cannotcreatesockid");
x.t("int32","mt-msgdenied-nam-uknownctxtrej");
x.t("int32","sess-ttlexternalaaasucc");
x.t("int32","eap-rxmobilepassthru");
x.t("int32","mt-txauthresprej");
x.t("int32","mt-msgdenied-respopen-uknownctxtdropped");
x.t("int32","sess-ttgipv4attemptfail");
x.t("int32","sess-ttlexternalaaaattempt");
x.t("int32","mt-txclosereqdispatch");
x.t("int32","mt-msgdenied-auth-decodefaildropped");
x.t("int32","sess-ttlfastreauthattempt");
x.t("int32","sess-discsourceviol");
x.t("int32","sess-discgtp");
x.t("int32","sess-attemptfaildiscmisc");
x.t("int32","sess-curdormipv4");
x.t("int32","sess-ttldiripipv4");
x.t("int32","sess-discmisc");
x.t("int32","mt-txttlopenresp");
x.t("int32","mt-rxnamreqdropped");
x.t("int32","mt-txdatabyteuplink");
x.t("int32","mt-msgdenied-nam-uknownctxtdropped");
x.t("int32","mt-msgdenied-respsend-uknownctxtdropped");
x.t("int32","sess-curdormipv6");
x.t("int32","eap-rxttlsrvrpassthru");
x.t("int32","mt-txnamrespaccept");
x.t("int32","mt-rxttlsendresp");
x.t("int32","mt-msgdenied-open-uknownctxtrej");
x.t("int32","sess-attemptfaildiscremote");
x.t("int32","eap-txttlsrv");
x.t("int32","mt-openrejtx-badparam");
x.t("int32","mt-msgdenied-recv-decodefaildropped");
x.t("int32","sess-discabstimeout");
x.t("int32","sess-discnoresource");
x.t("int32","sess-ttlbytessent");
x.t("int32","mt-rxauthresp");
x.t("int32","mt-sendrejtx-undefined");
x.t("int32","mt-sendrejrx-reserved");
x.t("int32","mt-msgdenied-send-uknownctxtrej");
x.t("int32","mt-txnamresprej");
x.t("int32","mt-openrejtx-protonotsupported");
x.t("int32","sess-discinvdestctx");
x.t("int32","mt-namrejtx-undefined");
x.t("int32","mt-sendrejtx-badparam");
x.t("int32","important");
x.t("int32","sess-discbeforeconn");
x.t("int32","sess-discreauthfail");
x.t("int32","sess-discflowaddfail");
x.t("int32","sess-discdupreq");
x.t("int32","mt-txcloseresprej");
x.t("int32","mt-msgdenied-auth-decodefailrej");
x.t("int32","sess-curdiripipv4");
x.t("int32","sess-ttlreauthorizeattempt");
x.t("int32","eap-rxmobilediscarded");
x.t("int32","mt-rxclosereqdropped");
x.t("int32","mt-txttlsendreq");
x.t("int32","mt-sendrejtx-permissiondenied");
x.t("int32","mt-msgdenied-respnam-decodefaildropped");
x.t("int32","sess-diripipv4attempt");
x.t("int32","mt-txttlauthresp");
x.t("int32","mt-openrejtx-cannotconnectserver");
x.t("int32","mt-recvrejtx-undefined");
x.t("int32","mt-sendrejrx-undefined");
x.t("int32","mt-msgdenied-respclose-decodefaildropped");
x.t("int32","mt-authrejtx-cannotconntoauthserver");
x.t("int32","mt-closerejtx-sockidunknown");
x.t("int32","mt-closerejrx-badparameters");
x.t("int32","mt-txttlclosereq");
x.t("int32","mt-rxttlcloseresp");
x.t("int32","mt-authrejtx-undefined");
x.t("int32","mt-msgdenied-close-uknownctxtrej");
x.t("int32","sess-ttlfastreauthattemptfail");
x.t("int32","sess-ttlbytesrcvd");
x.t("int32","mt-recvrejtx-sockidunknown");
x.t("int32","mt-sendrejrx-sockidunknown");
x.t("int32","mt-rxttlsendreq");
x.t("int32","sess-discadmin");
x.t("int32","sess-discidletimeout");
x.t("int32","mt-closerejrx-unreserved");
x.t("int32","sess-attemptfaildiscgtp");
x.t("int32","mt-namrejtx-reserved");
x.t("int32","mt-msgdenied-open-decodefaildropped");
x.t("int32","mt-rxsendresprej");
x.t("int32","mt-msgdenied-auth-uknownctxtdropped");
x.t("int32","data");
x.t("int32","sess-ttlattempt");
x.t("int32","sess-ttlattemptfail");
x.t("int32","sess-ttldiscremote");
x.t("int32","mt-rxopenreqprocessed");
x.t("int32","mt-msgdenied-respauth-decodefaildropped");
x.t("int32","mt-msgdenied-recv-uknownctxtrej");
x.t("int32","mt-msgdenied-respunknowncommdropped");
x.t("int32","mt-rxauthreqdropped");
x.t("int32","mt-sendrejrx-badparam");
x.t("int32","mt-msgdenied-send-decodefaildropped");
x.t("int32","sess-ttlprimaryaaaattempt");
x.t("int32","mt-msgdenied-nam-decodefailrej");
x.t("int32","eap-rxsuccsrvrpassthru");
x.t("int32","mt-rxttlauthreq");
x.t("int32","mt-recvrejtx-permissiondenied");
x.t("int32","mt-sendrejtx-connlost");
x.t("int32","mt-sendrejrx-permissiondenied");
x.t("int32","sess-curdorm");
x.t("int32","mt-msgdenied-recv-uknownctxtdropped");
x.t("int32","sess-discauthfail");
x.t("int32","mt-rxttlnamreq");
x.t("int32","mt-msgdenied-resprecv-decodefaildropped");
x.t("int32","sess-diripipv4attemptfail");
x.t("int32","sess-disclongdur");
x.t("int32","sess-discaddrfail");
x.t("int32","mt-namrejtx-versionnotsupported");
x.t("int32","sess-discremote");
x.t("int32","mt-rxrecvreqdropped");
x.t("int32","mt-rxrecvresp");
x.t("int32","bindaddress");
x.t("int32","sess-ttgipv4succ");
x.t("int32","mt-recvrejtx-unreserved");
x.t("int32","mt-msgdenied-open-decodefailrej");
x.t("int32","sess-ttgipv4attempt");
x.t("int32","sess-ttlexternalaaaattemptfail");
x.t("int32","mt-rxsendrespaccept");
x.t("int32","mt-msgdenied-close-decodefaildropped");
x.t("int32","sess-curact");
x.t("int32","sess-ttlttgipv4");
x.t("int32","sess-ttldisclocal");
x.t("int32","mt-rxcloseresprej");
x.t("int32","mt-msgdenied-respnam-uknownctxtdropped");
x.t("int32","mt-rxnamresp");
x.t("int32","mt-rxauthreqprocessed");
x.t("int32","mt-txauthrespaccept");
x.t("int32","mt-authrejtx-reserved");
x.t("int32","mt-txopenresprej");
x.t("int32","mt-msgdenied-respclose-uknownctxtdropped");
x.t("int32","mt-msgdenied-send-decodefailrej");
x.t("fractionally","example");
x.t("successful","eap");
x.t("successful","chap");
x.t("successful","ipv4");
x.t("successful","pap");
x.t("successful","ike_auth");
x.t("successful","sessions");
x.t("successful","call");
x.t("unavailable","scenario");
x.t("unavailable","resources");
x.t("non-existence","pcrf");
x.t("case","ttg");
x.t("mt-rxauthreqdropped","description");
x.t("auth-id","unknown");
x.t("mt-sendrejrx-badparam","description");
x.t("mt-msgdenied-send-decodefaildropped","description");
x.t("repeat","period");
x.t("sess-ttlprimaryaaaattempt","description");
x.t("phase","authentication");
x.t("permission","denied");
x.t("port","already");
x.t("mt-msgdenied-nam-decodefailrej","description");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("eap-rxsuccsrvrpassthru","description");
x.t("mt-rxttlauthreq","description");
x.t("protocol","supported");
x.t("mt-recvrejtx-permissiondenied","description");
x.t("mt-sendrejtx-connlost","description");
x.t("mt-sendrejrx-permissiondenied","description");
x.t("numeric","value");
x.t("typically","referred");
x.t("sess-curdorm","description");
x.t("w-apn","configured");
x.t("w-apn","format");
x.t("unable","resolve");
x.t("mt-uldroppedd-transstackbuffoverflow","description");
x.t("mt-msgdenied-recv-uknownctxtdropped","description");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("call","cleared");
x.t("call","during");
x.t("call","exists");
x.t("call","request");
x.t("call","setup");
x.t("call","connected");
x.t("call","previous");
x.t("call","tear");
x.t("locally","variable");
x.t("tear","down");
x.t("(another-auth-follows)","message");
x.t("setups","failed");
x.t("sess-discauthfail","description");
x.t("packet","violations");
x.t("mt-rxttlnamreq","description");
x.t("mt-msgdenied-resprecv-decodefaildropped","description");
x.t("used","variable");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","codes");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","restart");
x.t("either","32-bit");
x.t("service","pdg");
x.t("service","name");
x.t("service","started");
x.t("service","processing");
x.t("service","given");
x.t("service","variable");
x.t("service","keys");
x.t("vpnname","description");
x.t("vpnname","plus");
x.t("sess-diripipv4attemptfail","description");
x.t("sess-disclongdur","description");
x.t("sess-discaddrfail","description");
x.t("mt-namrejtx-versionnotsupported","description");
x.t("differentiate","sets");
x.t("outofservice","(2)");
x.t("ue-initiated","session");
x.t("ue-initiated","call");
x.t("using","eap");
x.t("using","chap");
x.t("using","pap");
x.t("sess-discremote","description");
x.t("duration","timer");
x.t("remaining","disconnect");
x.t("dropped","due");
x.t("dropped","variable");
x.t("mt-rxrecvreqdropped","description");
x.t("mt-rxrecvresp","description");
x.t("connect","authentication");
x.t("connect","server");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","open");
x.t("statistics","close");
x.t("statistics","pdg");
x.t("statistics","unknown");
x.t("statistics","recv");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","resp");
x.t("statistics","auth");
x.t("statistics","decoding");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","displayed");
x.t("statistics","send");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","nam");
x.t("statistics","int32");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","unique");
x.t("bindaddress","description");
x.t("sess-ttgipv4succ","description");
x.t("pcrf","variable");
x.t("bad","parameters");
x.t("mt-recvrejtx-unreserved","description");
x.t("mt-msgdenied-open-decodefailrej","description");
x.t("performed","limit");
x.t("sess-ttgipv4attempt","description");
x.t("sess-ttlexternalaaaattemptfail","description");
x.t("mt-rxsendrespaccept","description");
x.t("mt-msgdenied-close-decodefaildropped","description");
x.t("sess-curact","description");
x.t("sess-ttlttgipv4","description");
x.t("sess-ttldisclocal","description");
x.t("success","scenario");
x.t("success","message");
x.t("violation","variable");
x.t("mt-rxcloseresprej","description");
x.t("denied","variable");
x.t("denied","statistics");
x.t("mt-msgdenied-respnam-uknownctxtdropped","description");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("sent","version");
x.t("sent","ssl");
x.t("sent","connection");
x.t("sent","eap");
x.t("sent","address");
x.t("sent","undefined");
x.t("sent","cannot");
x.t("sent","hostname");
x.t("sent","variable");
x.t("sent","sock-id");
x.t("sent","authentication");
x.t("sent","auth-id");
x.t("sent","permission");
x.t("sent","protocol");
x.t("sent","bad");
x.t("sent","server");
x.t("re-auth","ike-auth");
x.t("cpc","failure/timeout");
x.t("buffer","flow");
x.t("mt-rxnamresp","description");
x.t("mt-rxauthreqprocessed","description");
x.t("mt-txauthrespaccept","description");
x.t("mt-authrejtx-reserved","description");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("ttg","mode");
x.t("ttg","ipv4");
x.t("ttg","int32");
x.t("ttg","unable");
x.t("ttg","call");
x.t("resources","session");
x.t("resources","variable");
x.t("server","ipsec");
x.t("server","multiple");
x.t("server","includes");
x.t("server","increments");
x.t("server","availability");
x.t("server","forward");
x.t("server","second");
x.t("server","pass-through");
x.t("server","discarded");
x.t("server","cannot");
x.t("server","initial");
x.t("server","variable");
x.t("authorize","request");
x.t("authorize","success");
x.t("ssl-alert","ssl-bad-message");
x.t("mt-txopenresprej","description");
x.t("mt-msgdenied-respclose-uknownctxtdropped","description");
x.t("mt-msgdenied-send-decodefailrej","description");
}
